# kill - Irssi 1.0 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.0. The current release version is Neırssi 1.3.

# kill

## Syntax

    KILL <nick> <reason>

## Parameters

The nickname to remove from the network and the reason thereof.

## Description

Terminates a nickname’s connection from the network; this command is reserved for IRC operators.

You should not use this command for personal vendettas or for trolling; these practices are generally frowned upon.

## Examples

    /KILL mike Get off my lawn
    /KILL bob Stop breaking the network rules!

## See also

DIE, OPER, WALLOPS